span.required {
    color: #c00;
    font-size: 120%;
    margin: 0 .5em;
    vertical-align: middle;
}

input[type="checkbox"] {
    margin-right: .5em;
}
/**********form 郵便番号*************/
#container.contactForm form tr td div.zipCode {
    display: flex;
    justify-content: left;
    align-items: center;
    flex-wrap: wrap;
}

    #container.contactForm form tr td div.zipCode input#zip_left {
        width: 4em;
        margin-right: .5em;
    }

    #container.contactForm form tr td div.zipCode input#zip_right {
        width: 5em;
        margin-right: .5em;
        margin-left: .5em;
    }

select#prefecture,
select#price,
select#time {
    width: 12em;
}

@media screen and (max-width: 750px) {
    #container.contactForm form tr td div.zipCode input#btn {
        margin-top: .5em;
    }
}
/**********form 電話番号*************/
#container.contactForm form tr td div.tel,
#container.contactForm form tr td div.fax {
    display: flex;
    justify-content: left;
    align-items: center;
}

    #container.contactForm form tr td div.tel input[name=tel1],
    #container.contactForm form tr td div.fax input[name=fax1] {
        width: 5em;
        margin-right: .5em;
    }

    #container.contactForm form tr td div.tel input[name=tel2],
    #container.contactForm form tr td div.fax input[name=fax2] {
        width: 5em;
        margin-left: .5em;
        margin-right: .5em;
    }

    #container.contactForm form tr td div.tel input[name=tel3],
    #container.contactForm form tr td div.fax input[name=fax3] {
        width: 5em;
        margin-left: .5em;
    }
/**********form 性別*************/
#container.contactForm form tr td div.sex {
    display: flex;
    justify-content: left;
    align-items: center;
}

label.radio {
    margin-bottom: .5em;
    margin-right: 1em;
    padding-left: 0;
    font-weight: 400;
}
/**********form ご担当分野*************/
/*#container.contactForm form tr td div.job {
  display: flex;
  justify-content: left;
  align-items: center;
  flex-wrap: wrap;
}*/

#container.contactForm form label.radio:not(:last-of-type) {
    display: inline-block;
}

.btn_next {
    width: 240px;
    border: 0 solid #ffbc58;
    padding: 16px 30px;
    color: white;
    font-weight: bold;
    outline: 1px solid #FFFFFF;
    outline-offset: -5px;
    font-size: 1.3em;
    background-image: url(../img/back_allow.png);
    background-position-x: -158px;
    background-position-y: -9px;
    background-repeat: repeat-y;
    background-size: 170%;
}

.btn_prev {
    background-image: url(../img/back_allow_b.png);
    background-position-x: -4px;
}

.payment_row {
}

    .payment_row img {
        height: 60px;
    }

    .payment_row > div {
        margin: 0 0 20px 0;
    }

        .payment_row > div > div:nth-child(1) {
            font-size: 1.5em;
            font-weight: bold;
        }

        .payment_row > div > div:nth-child(2) {
            margin: 10px;
        }

        .payment_row > div > div:nth-child(3) {
        }

.coru {
    text-align: center;
    line-height: 1.7em;
}

.owabi_row {
}

    .owabi_row > div:nth-child(1) {
        font-weight: bold;
        font-size: 1.5em;
        text-align: center;
        margin: 20px 0 40px;
    }

    .owabi_row > div:nth-child(2),
    .owabi_row > div:nth-child(3),
    .owabi_row > div:nth-child(4),
    .owabi_row > div:nth-child(5) {
        line-height: 1.8em;
        margin: 15px 0;
    }

    .owabi_row > div:nth-child(4) {
        font-weight: bold;
    }

.cigaki {
    line-height: 1.6em;
    margin: 10px;
}
/* バリデーション関連 */
.error {
    color: firebrick;
}

/* バリデーション関連 end */

/* 同意チェックボックス */

.contact_form {
    border-collapse: collapse;
    margin: 0 auto;
}

    .contact_form tr {
        border-top: solid 1px #dddddd;
    }

        .contact_form tr:last-child {
            border-bottom: solid 1px #dddddd;
        }

    .contact_form th {
        position: relative;
        width: 280px;
        padding: 20px;
        background: #f9f9f9;
        text-align: left;
        vertical-align: top;
        box-sizing: border-box;
    }

        .contact_form th.required:before {
            content: "必須";
            width: 48px;
            height: 28px;
            position: absolute;
            top: 21px;
            right: 20px;
            background: #d70d19;
            color: #ffffff;
            font-size: 14px;
            line-height: 28px;
            text-align: center;
        }

    .contact_form td {
        padding: 14px 20px;
        box-sizing: border-box;
    }

    .contact_form input[type="text"],
    .contact_form textarea {
        max-width: 300px;
        background: #f9f9f9;
        border: solid 1px #dddddd;
        font-size: 16px;
        padding: 12px 20px;
        transition: 0.3s ease-in-out;
        box-sizing: border-box;
        vertical-align: top;
        outline: none;
    }

        .contact_form input[type="text"]:focus,
        .contact_form textarea:focus {
            border-color: #d70d19;
        }

    .contact_form input[type="checkbox"] {
        width: 20px;
        height: 20px;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    .contact_form .checkbox_label {
        cursor: pointer;
    }

    .contact_form .checkbox_txt {
        vertical-align: top;
    }

    .contact_form label.error {
        display: block;
        margin: .3em 0 0 0;
        color: #d70d19;
    }

.confirm_btn {
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 30px auto 0;
    padding: 0;
    outline: none;
    border: none;
    background: #d70d19;
    border-radius: 40px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.cconv_5_n {
    height: 24px !important;
}

.kojin_jouhou,
.kaiin_kiyaku {
    height: 150px;
    overflow-y: scroll;
    margin: 10px 10px 20px;
    border: 1px solid lightgray;
}

    .kojin_jouhou .fa-square {
        margin-right: 5px;
    }

    .kojin_jouhou > div,
    .kaiin_kiyaku > div {
        margin: 0 10px;
    }

        .kojin_jouhou > div > div,
        .kaiin_kiyaku > div > div {
            margin: 10px 0;
        }

            .kojin_jouhou > div > div:first-child,
            .kaiin_kiyaku > div > div:first-child {
                font-size: 1.6em;
                text-align: center;
                margin: 10px 0;
            }

        .kojin_jouhou > div > p,
        .kaiin_kiyaku > div > p {
            line-height: 1.6em;
            margin: 5px;
        }

.kojin_jouhou {
}

.thanks p {
    line-height: 1.6em;
}

.soeji {
    font-weight: normal;
    font-size: 0.9em;
}

.conv_outer {
    overflow: hidden;
}

.conv_inner_case {
    float: left;
    width: calc(50% - 20px);
    margin: 10px;
    padding: 10px;
    /*border: 1px solid lightgray;*/
}

    .conv_inner_case .fa-caret-right {
        margin-right: 5px;
    }

    .conv_inner_case img {
        height: 20px;
        margin-top: 5px;
    }

    .conv_inner_case > a > div:nth-child(1) {
        float: left;
        width: 60%;
    }

    .conv_inner_case > a > div:nth-child(2) {
        float: left;
        width: 40%;
        padding-top: 10px;
    }

.block_footer {
    border: 1px solid #ff8100;
    background-color: lightyellow;
}

    .block_footer ul {
        list-style: none;
        margin: 0 15%;
    }

    .block_footer li {
        position: relative;
        padding-left: 1.5em;
        margin: 10px 0;
    }

        .block_footer li::before {
            content: '\0203B';
            position: absolute;
            left: 0;
        }

@media screen and (min-width: 681px) {
    .btn_box_bn {
        overflow: hidden;
        margin: 0 0 20px;
    }

        .btn_box_bn > div:first-child {
            float: left;
            width: 50%;
            text-align: center;
            margin-top: 25px;
        }

        .btn_box_bn > div:nth-child(2) {
            float: left;
            width: 50%;
        }

    .btn_box_bn_ctn {
        margin: 10px;
    }
}

@media screen and (max-width: 680px) {
    .contact_form tr, .contact_form td {
        display: block;
        width: 100%;
    }

    .contact_form th {
        display: block;
        width: 100%;
        padding: 20px 20px 0;
    }

    .creditcard,
    .cconv_5_n {
        height: unset !important;
        width: 100%;
    }

    .conv_inner_case {
        width: calc(100% - 20px);
    }

    .block_footer ul {
        margin: 0 10px;
    }

    .btn_box_bn {
    }

        .btn_box_bn > div:first-child {
            text-align: center;
            margin: 25px;
        }

        .btn_box_bn > div:nth-child(2) {
            margin-bottom: 20px;
        }

    .btn_box_bn_ctn {
        margin: 10px;
    }

    .btn_box_bn input {
        width: 90%;
        background-image: none;
    }

    .btn_box_bn .btn_next{
        background-color: #ffbc58;
    }
}
